Subject: Re: Attn: Patty Finan
From: "Huron City Museums" <[email-masked]>
To: <[email-masked]>
Date: Mon, 6 Oct 2003 11:24:55 -0400

Hi Hartland!

Thanks so much for sending this along. I am sorry it has taken me awhile to get back with you. Yes, the picture below is the one we have out on display. I will update the information so that his name gets put on it! I found another picture today that has Jimmie Pottinger on the back of it so I will take it to my home office and scan it there and e-mail it to you. I am so glad you stopped in! Please tell Nancy hello for me and I would be glad to help in any way that I can. 

Thanks again!
Patty
  ----- Original Message ----- 
  From: Hartland Smith 
  To: [email-masked] 
  Sent: Wednesday, September 17, 2003 8:36 PM
  Subject: Attn: Patty Finan

  Here is the photo which we have of James Pottinger, grandson of the James Pottinger who drowned while in the Life Saving Service.  It is the picture which my wife Nancy thought might be the same as the one at the Museum known only as "Baby Pottinger".

  In the lower left hand corner of this picture is the photographer's identification stamp.  Does your picture bear the same wording?

  On the back of the picture in Nancy's collection are these words
  written by her father in 1967 as identification for the
  photo.

  Is the photo at the top of the page the same one on display at the Museum as Baby Pottinger, or is it a different picture?  If it is a different picture, would you want me to send you a 300 dpi scan of this one for you to print out and add to your collection?  I didn't send a 300 dpi scan today, because I preferred not to overload this particular message.  

  We certainly enjoyed our Village tour last Saturday.  I know that it provided many pleasant memories for Nancy.  She'll be e-mailing you soon with some questions that were brought to mind by our visit. 

  Cordially,

  Hartland Smith

  Visit My Web Sites:
  http://www.geocities.com/hartsmith.geo
  http://www.geocities.com/bhamhist
  http://hartlandsmith.tripod.com